[33mcommit 667bc4638b229d2e93c5afeec975b73e141d1679[m[33m ([m[1;36mHEAD -> [m[1;32mwiki[m[33m, [m[1;32mupstream[m[33m)[m
Author: Max Mustermann <max@example.org>
Date:   Tue Mar 17 08:43:07 2026 +0100

    Fetch Upstream v7.4 - 01/2025

[33mcommit 09967a1c1be80db293e2cb5d845e7d92daa5e0fa[m[33m ([m[1;31morigin/master[m[33m, [m[1;31morigin/HEAD[m[33m, [m[1;32mmaster[m[33m)[m
Author: Frank Schiebel <codeberg@ua25.de>
Date:   Thu Jul 4 09:27:41 2024 +0200

    Fixed: Eigene Algrorithmen in gitignore

[33mcommit a313fbe60359a63b677d16202917b598085ff7bd[m
Author: sbel <sbel@r110-lpc.qgm.lan>
Date:   Tue Mar 19 17:44:28 2024 +0100

    Fixed: Defektes Beispiel 02 Aufbausimulation

[33mcommit a1dadb9d9f79b760ecf82158e4918eea45b7cb18[m
Author: sbel <sbel@r110-lpc.qgm.lan>
Date:   Tue Mar 19 17:17:21 2024 +0100

    Siedler entsaettigt

[33mcommit ce7fd6b4a76fde289b287487a6a651e36db8f4ad[m
Author: sbel <sbel@r110-lpc.qgm.lan>
Date:   Tue Mar 19 17:11:43 2024 +0100

    Rangliste.csv hinzugefügt

[33mcommit 66e8fa72bfd64816ab88cd16983f3ae4ee543616[m
Author: Frank Schiebel <codeberg@ua25.de>
Date:   Tue Mar 12 17:34:56 2024 +0100

    Sync with upstream

[33mcommit 39a2f13410cef86ce590598813a04c1807672f1d[m
Author: Frank Schiebel <frank@talheim.net>
Date:   Sat Nov 26 19:01:13 2022 +0100

    DM Greedy Vererbung geändert, Ausgabe der Knoten hinzugefügt. CTXT DAteien aus der VVerwaltung raus. Name fürs Hauptfenster

[33mcommit 160bbe909ada9ec942e6ab4fda2cdaa46af1b2f3[m
Author: Frank Schiebel <frank@talheim.net>
Date:   Wed Nov 23 22:35:01 2022 +0100

    Beispielgraph zum Bellman Ford

[33mcommit 2152a19105522ad617bbc252c89793cdf0c0a944[m
Author: Frank Schiebel <frank@talheim.net>
Date:   Wed Nov 23 20:47:14 2022 +0100

    Fadenbeispiel für Dijkstra im Wiki hinzugefügt

[33mcommit 91adce1621e5312968af29a1ded29eb4042d8dba[m
Author: Frank Schiebel <frank@talheim.net>
Date:   Mon Nov 21 20:14:55 2022 +0100

    Beispielgraph zum Wiki-Kapitel Moore

[33mcommit bd1924e131b5c137aab72abd3bae45b57840a289[m
Author: Frank Schiebel <frank@talheim.net>
Date:   Mon Nov 21 18:34:19 2022 +0100

    Beispielgraph zum Wiki-Kapitel Traversierung

[33mcommit e67bb2c226a0dc36ff2e57d19c0bf2aa21c2ea6d[m
Author: Frank Schiebel <frank@talheim.net>
Date:   Tue Nov 15 12:21:30 2022 +0100

    Weitere Beispiele für topologische Sortierung

[33mcommit daa47ebd1dfaac6d25ea35eb359f02cae80db347[m
Author: Frank Schiebel <frank@talheim.net>
Date:   Mon Nov 14 20:50:06 2022 +0100

    Hintergrund der Aufbausimulation blasser, Verbindung vom Werkzeugmacher zur Eisenschmelze geändert zur Erzmine

[33mcommit ad5fad0d0e73bee3d28454703f816c7cda1bc1e9[m
Author: Frank Schiebel <codeberg@ua25.de>
Date:   Sun Nov 13 19:51:54 2022 +0100

    Update auf die Version vom LFB

[33mcommit 2bff291a51f2f1db3b7cdf3d8221b6df6d185d9b[m
Author: Frank Schiebel <codeberg@ua25.de>
Date:   Mon Jul 12 14:04:20 2021 +0200

    First Commit (Fobi)
